<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'fi_co', version '2.4'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursetags'] = 'Työtilatunnisteet:';
$string['editdeletemytag'] = 'Poista tunniste tältä työtilalta:';
$string['editmytags'] = 'Omat tunnisteet - oikopolut kaikkiin tagattuihin työtiloihisi.';
$string['edittagthisunit'] = 'Lisää tälle työtilalle tunniste:';
$string['editthiscoursetags'] = 'Tunnisteeni tälle työtilalle ovat {$a}';
$string['morewelcome'] = 'Tervetuloa \'Enemmän tunnisteita\' -pilveen. Tunnisteet ovat käyttäjien luomia linkkejä asioihin. Tunnisteet mahdollistavat asioiden kategorisoinnin ja linkittämisen omin sanoin, kuten lempityötilasi, blogisi tai profiilisi. Eri tunnisteryhmät voidaan näyttää \'Näytä:\' -rivin linkkien avulla, ja ne voidaan järjestää \'Järjestä:\' -rivin linkkien avulla.';
$string['mycoursetags'] = 'Omat työtilatunnisteeni:';
$string['showcoursetags'] = 'Näytä työtilatunnisteet';
$string['showcoursetagsdef'] = 'Anna opiskelijoiden merkitä työtiloja tunnisteilla tunnisteet-lohkon avulla.';
$string['suggestedtagthisunit'] = 'Suositellut avainsanat työtilaan:';
$string['tags:myaddinstance'] = 'Lisää uusi Avainsanat-lohko Katsaus työtiloistani -sivulle';
$string['tagthisunit'] = 'Merkitse tämä työtila tunnisteella:';
$string['tagunits'] = 'merkitä suosikkityötiloja tunnisteilla';
