<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'fi_co', version '2.4'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Työtila-alueellasi on ajastettuja SCORM-tehtäviä; katso lisätiedot tästä!';
$string['attemptstatusall'] = 'Kotisivuni -sivulle sekä Scormin aloitussivulle';
$string['attemptstatusmy'] = 'Vain Kotisivuni -sivulle';
$string['coursepacket'] = 'Työtilapaketti';
$string['coursestruct'] = 'Työtilan rakenne';
$string['datadir'] = 'Tiedoston luontivirhe: Työtilan datahakemistoa ei voi luoda';
$string['displaycoursestructure'] = 'Näytä työtilan rakenne aloitussivulla';
$string['displaycoursestructuredesc'] = 'Tämä asetus määrittää oletusarvon \'Näytä työtilan rakenne aloitussivulla\' -asetukselle';
$string['entercourse'] = 'Liity SCORM-työtilaan';
$string['exit'] = 'Poistu työtilasta';
$string['finishscormlinkname'] = 'klikkaa tässä palataksesi työtilasivulle';
$string['hidetoc'] = 'Näytä työtilan rakennenäkymä';
$string['hidetocdesc'] = 'Tämä asetus määrittelee oletuksen, näytetäänkö työtilarakenne (sisällysluettelo) SCORM-soittimessa';
$string['modulename_help'] = 'SCORM-paketti on kokoelma tiedostoja, jotka on paketoitu oppimisaihiostandardi SCORMin mukaisesti, mikä mahdollistaa verkkopohjaisen oppimateriaalin uudelleenkäytön ja toimivuuden eri järjestelmissä. SCORM-aktiviteetilla lataat SCORM- ja AICC-paketteja työtila-alueelle.

Sisältö on yleensä useita sivuja ja niiden välisiä navigaatioita. Sisällön esittämiseen on useita vaihtoehtoja, kuten ponnahdusikkuna, sisällysluetteo, navigaatiopainikkeet jne. SCORM-aktiviteetit sisältävät yleensä kysymyksiä, ja arvosanat näkyvät arviointikirjassa.

SCORM-aktiviteettia voi käyttää esimerkiksi
* multimediasisältöjen ja animaatioiden esittämiseen
*arviointivälineenä';
$string['scormcourse'] = 'SCORM-työtila';
$string['scormtype_help'] = 'Tämä asetus määrittelee, miten SCORM-paketti liitetään työtila-alueelle. Tähän on jopa neljä eri vaihtoehtoa:

* Ladattu paketti: voit valita SCORM-paketin tiedostonvalitsimesta

* Ulkoinen SCORM-manifesti: voit määritellä imsmanifest.xml-tiedoston osoitteen. HUOM: jos osoite on muualla kuin omalla palvelimellasi, seuraava "Ladattava paketti" -vaihtoehto on parempi, koska muuten arvosanoja ei tallenneta.

* Ladattava paketti: voit määritellä sen verkko-osoitteen, josta paketti ladataan. Paketti puretaan ja tallennetaan paikallisesti, ja päivitettään automaattisesti aina kun ulkoinen SCORM-paketti päivittyy.

* Paikallinen IMS-sisältörepositorio: paketin voi valita IMS-repositoriosta

* Ulkoinen AICC: valittu verkko-osoite on aloitussivu yksittäiselle AICC-aktiviteetille. Tätä varten tehdään pseudo-paketti Moodleen.';
